

::selection {
	background: #95b1e7; /* Safari */
	}
::-moz-selection {
	background: #95b1e7; /* Firefox */
}


html, body {
	height: 100%;
    -webkit-text-size-adjust: 100%; /* Prevent font scaling in landscape while allowing user zoom */
}

body {
	margin: 0px;
	padding: 0px;
	text-align: center;
	width: 100%;
	height: 100%;
	background-color: #fff;
	font-weight: 300;
	color: #111;
	font-size: 18px;
}

.wrapper {
	width: 1120px;
	height: auto;
	text-align: left;
	margin: 0px auto;
}
b,strong {
	font-weight: 500;
}
i,em {
	font-style: italic;
}

.form-input {
	display: block;
	width: 100%;
	box-sizing: border-box;
	height: 46px;
	margin: 8px 0;
	padding: 6px 10px;
	background-color: #fff;
	border-radius: 30px;
	border: 1px solid #ccc;
	font-weight: normal;
	color: #222;
	font-size: 15px;
	outline: none;
	-webkit-appearance:none;
	transition: all 300ms ease;
}
.form-input--error {
	border: 2px solid rgba(196,57,65, 0.8);
}
select.form-input {
	-webkit-appearance: listbox;
}
textarea.form-input {
	height: auto;
	resize: none;
}


.toggle-switch {
    position: relative;
    display: inline-block;
    width: 50px;
    min-width: 50px;
    height: 24px;
}
.toggle-switch-input {
    opacity: 0;
    width: 0;
    height: 0;
}
.toggle-switch-input:checked + .toggle-switch-slider {
	background: #71B544;
}
.toggle-switch-input:checked + .toggle-switch-slider:before {
	transform: translateX(26px);
}
.toggle-switch-slider {
    position: absolute;
    cursor: pointer;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background: #ccc;
    border-radius: 18px;
    transition: 300ms;
}
.toggle-switch-slider:before {
    position: absolute;
    content: "";
    height: 20px;
    width: 20px;
    top: 2px;
    left: 2px;
    border-radius: 50%;
    background: #fff;
    transition: 300ms;
}





.button1,
.button2,
.button3 {
	position: relative;
	z-index: 1;
	outline: none;
	display: inline-block;
	width: auto;
	height: auto;
	margin: 4px;
	padding: 8px 50px 8px 20px;
	text-align: center;
	border-radius: 40px;
	background-color: #71B544;
	font-size: 18px;
	font-weight: 500 !important;
	line-height: 30px;
	overflow: hidden;
	color: #fff !important;
	text-decoration: none !important;
	border: none;
  	cursor: pointer;
  	-webkit-appearance:none;
	transition: all 0.2s ease;
}
.button2 {
	background-color: #253C16;
}
.button3 {
	background-color: #FF6600;
}
.button1:hover,
.button2:hover,
.button3:hover {
	background-color: #253C16;
	transition-property: all,background-color;
    transition-duration: .35s,.2s;
    transition-delay: 0s,.3s;
}
.button1:before,
.button2:before,
.button3:before {
    content: "";
    display: inline-block;
    border-radius: 50px;
    width: 44px;
    background-color: #ff6600;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 50%;
    z-index: -1;
    opacity: 0;
    transition: all .35s;
    transform: translateX(-50%);
}
.button2:hover,
.button2:before {
	background-color: #ff6600;
}
.button3:hover,
.button3:before {
	background-color: #d65600;
}
.button1:hover:before,
.button2:hover:before,
.button3:hover:before {
    opacity: 1;
    width: 102%;
}
.button1:after,
.button2:after,
.button3:after {
	position: absolute;
	right: 20px;
	top: 9px;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    font-family: "Font Awesome 5 Free";
    font-weight: 900; 
    font-size: 22px;
	content: '\f30b';
	color: #fff;
	transition: all 300ms ease;
}
.button1:hover:after,
.button2:hover:after,
.button3:hover:after {
	right: 14px;
}
.button--noArrow {
	padding-right: 20px;
}
.button--noArrow:after {
	display: none;
}





.bg-twitter {
	background-color: #1da1f2;
}
.bg-facebook {
	background-color: #3b5998;
}
.bg-linkedin {
	background-color: #0077b5;
}
.bg-whatsapp {
	background-color: #128c7e;
}

.u-zoomOnHover {
	transition: all 300ms ease;
}
.u-zoomOnHover:hover {
	transform: scale(1.05);
}

.u-overflow-hidden {
	overflow: hidden !important;
}


.u-text-bolder {
	font-weight: 500 !important;
}

.u-anchor {
	position: absolute;
	margin-top: -100px;
}

.u-hoverEffect {
	position: relative;
	z-index: 1;
    border-radius: 20px;
}
.u-hoverEffect:before {
    content: "";
    display: inline-block;
    border-radius: 20px;
    width: 44px;
    background-color: rgb(255,102,0,0.67);
    mix-blend-mode: multiply;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 50%;
    z-index: -1;
    opacity: 0;
    transition: all .35s;
    transform: translateX(-50%);
}
.u-hoverEffect:hover:before,
.u-hoverEffect:hover:before,
.u-hoverEffect:hover:before {
    opacity: 1;
    width: 100%;
}


.u-vAlignMiddle {
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.u-text-small {
	font-size: 16px !important;
}
.u-lineHeight-small {
	line-height: 24px !important;
}
.u-lineHeight-tiny {
	line-height: 20px !important;
}

.u-weight-light {
	font-weight: 300 !important;
}
.u-weight-bold {
	font-weight: 500 !important;
}


.u-light-bg {
	background: #f5f5f5 !important;
}
.u-dark-bg {
	background: #253C16 !important;
}
.u-watermark-bg {
	position: relative;
	z-index: 1;
	overflow: hidden;
}
.u-watermark-bg:after {
	content: '';
	position: absolute;
	z-index: -1;
	top: 0;
	bottom: 0;
	left: 30vw;
	right: 10vw;
	background-image: url('../img/watermark-thin.svg');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	opacity: 100%
}

.row--largeGutter {
	margin-left: -30px;
	margin-right: -30px;
}
.row--largeGutter > .col,
.row--largeGutter > .col-12 {
	padding-left: 30px;
	padding-right: 30px;
}

.row--hugeGutter {
	margin-left: -50px;
	margin-right: -50px;
}
.row--hugeGutter > .col,
.row--hugeGutter > .col-12 {
	padding-left: 50px;
	padding-right: 50px;
}






.header {
	position: fixed;
	height: 160px;
	top: 0;
	left: 0;
	right: 0;
	z-index: 100;
	background: transparent;
	transition: all 300ms ease;
}
.header--absolute {
	position: absolute;
}
.header-placeholder {
	height: 100px;
}

.header-logo {
	display: block;
	width: auto;
	height: 100px;
	padding: 0;
	margin-top: 30px;
	float: left;
	transition: all 300ms ease;
}
.header-logo img {
	display: block;
	width: auto;
	height: 80px;
	transition: all 300ms ease;
}
.header-nav {
	display: block;
	float: right;
	width: auto;
	height: auto;
	position: relative;
}
.header-nav-close {
	position: absolute;
	top: 10px;
	right: 20px;
	font-size: 32px;
	color: #fff !important;
}
.header-nav > ul {
	width: auto;
	height: auto;
	margin: 60px 0 0 0;
	padding: 0;
	transition: all 300ms ease;
}
.header-nav > ul > li {
	width: auto;
	height: auto;
	float: left;
	list-style: none;
	position: relative;
}
.header-nav > ul > li > a {
	position: relative;
	z-index: 1;
	display: inline-block;
	width: auto;
	height: 40px;
	margin: 0 2px;
	padding: 0 12.5px;
	cursor: default;
	line-height: 40px;
	overflow: hidden;
	border-radius: 30px;
	font-size: 16px;
	font-weight: 400;
	color: #222;
	transition-property: all,background-color;
    transition-duration: .35s,.2s;
    transition-delay: 0s,.3s;
	text-decoration: none;
	transition: all 300ms ease;
}
.header-nav > ul > li > a[href] {
	cursor: pointer;
}
.header-nav > ul > li.active > a,
.header-nav > ul > li > a:hover {
	background-color: #ff6600;
	color: #fff !important;
	transition-property: all,background-color;
    transition-duration: .35s,.2s;
    transition-delay: 0s,.3s;
}
.header-nav > ul > li.main {
	position: absolute;
	top: 12px;
	right: 0;
}
.header-nav > ul > li.main > a {
	color: #fff;
	background-color: #253C16;
}
.header-nav > ul > li.main span {
	padding-left: 10px;
}



.header-nav > ul > li > a:before {
    content: "";
    display: inline-block;
    border-radius: 50px;
    width: 44px;
    background-color: #ff6600;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 50%;
    z-index: -1;
    opacity: 0;
    transition: all .35s;
    transform: translateX(-50%);
}
.header-nav > ul > li > a:hover:before {
    opacity: 1;
    width: 102%;
}


.header-nav > ul > li > ul {
	display: none;
	position: absolute;
	background: #253C16;
	width: 330px;
	height: auto;
	left: 5px;
	top: 46px;
	border-radius: 20px;
	margin: 0;
	padding: 10px 0;
	transition: all 300ms ease;
}
.header-nav > ul > li:hover > ul {
	display: block;
}
.header-nav > ul > li > ul > li {
	display: block;
}
.header-nav > ul > li > ul > li > a {
	display: block;
	color: #fff;
	font-size: 16px;
	padding: 5px 20px;
}
.header-nav > ul > li > ul > li.active > a {
	font-weight: bold;
}



.header--scrolling {
	height: 100px;
	background: linear-gradient(260.15deg, #D1E1C5 0%, #E7EFE1 100%);
}
.header--scrolling .header-logo {
	margin-top: 0;
}
.header--scrolling .header-logo > img {
	height: 60px;
}
.header--scrolling .header-nav > ul {
	margin-top: 30px;
}
.header--scrolling .header-nav > ul > li.main {
	position: static;
}

@media (min-width: 1200px)
{
	.header--scrolling .header-nav > ul > li.main span {
		display: block;
		width: 0;
		overflow: hidden;
		font-size: 1px;
		padding-left: 0;
	}
}





.page-header {
	position: relative;
	overflow: hidden;
	width: 100%;
	height: auto;
	padding-top: 30px;
	font-weight: 400;
	padding-bottom: 30px;
	background: linear-gradient(260.15deg, #E2EFD8 0%, #F4F9F0 100%);
}
.page-header--withImage {
	padding-top: 160px;
	padding-bottom: 80px;
}
.page-header-image {
	width: 100%;
	height: 360px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	border-radius: 20px;
}
.page-header-image:after {
	content: '';
	position: absolute;
	width: 512px;
	height: 300px;
	top: 30px;
	max-width: 100%;
	right: -90px;
	background-image: url('../img/watermark.svg');
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center center;
}



.album-image {
	display: block;
	width: auto;
	height: 150px;
	border-radius: 3px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}


.page-image {
	width: 100%;
	height: 160px;
	max-width: 300px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	border-radius: 20px;
}
.page-image--small {
	height: 160px;
}
.page-image--medium {
	height: 215px;
}
.page-image--portrait {
	height: 215px;
	max-width: 160px;
}
.page-image--landscape {
	height: 160px;
	max-width: 225px;
}
.page-image-icon {
	position: absolute;
	top: -20px;
	right: -20px;
	width: 40px;
	height: 40px;
	background: #253C16;
	color: #ff6600;
	border-radius: 100%;
	line-height: 40px !important;
	font-size: 20px;
}



.slick-arrow {
	background: transparent;
	border: none;
	position: absolute;
	top: 98px;
	cursor: pointer;
	font-size: 36px;
	color: #FF6600;
}
.slick-disabled {
	opacity: 0.3;
	cursor: not-allowed;
}
.slick-prev {
	left: -60px;
}
.slick-next {
	right: -60px;
}



.testimonial-slider {
	
}
.testimonial-slider .slick-arrow {
	top: 42px;
}
.testimonial-slider-item {
	text-align: center;
}
.testimonial-slider-item-image {
	display: block;
	width: 200px;
	height: 120px;
	margin: 0 auto;
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center center;
	cursor: default !important;
}
.testimonial-slider-item-image[href] {
	cursor: pointer !important;
}



.activity-title {
	height: 40px;
}

.column-container {
	column-count: 2;
}
.column-container-item {
	-webkit-column-break-inside: avoid;
    page-break-inside: avoid;
    break-inside: avoid;
}



.download-item {
    position: relative;
    display: flex;
    align-items: center;
    color: #333 !important;
    font-weight: 400 !important;
    line-height: 24px;
}
.download-item-icon {
    width: 40px;
    height: 40px;
    display: block;
    vertical-align: middle;
    margin-right: 4px;
    flex-shrink: 0;
}
.download-item-icon i {
    font-size: 40px;
}
.download-item-content {
    display: block;
}
.download-item:before {
    display: none;
}






.fact-icon {
	color: #ff6600;
	font-size: 36px;
}
.fact-title {
	font-size: 48px;
	font-weight: 500;
}
.fact-subtitle {
	font-size: 24px;
	font-weight: 400;
	color: #71B544;
}


.text-container {
	min-height: 300px;
}


.text-box {
	font-size: 18px;
	line-height: 30px;
}
.text-box h1,
.text-box h2,
.text-box h3,
.text-box h4,
.text-box h5,
.text-box h6 {
	font-weight: 500;
	font-size: 18px;
	color: #253C16;
	margin: 0px;
	padding: 6px 0;
}
.text-box h1,
.text-box h2 {
	font-size: 36px;
}
.text-box h3 {
	font-size: 30px;
}
.text-box h4 {
	font-size: 24px;
}
.text-box h5 {
	font-size: 20px;
}
.text-box h1 span,
.text-box h2 span,
.text-box h3 span,
.text-box h4 span,
.text-box h5 span,
.text-box h6 span {
	font-weight: 300;
}
.text-box h1 a,
.text-box h2 a,
.text-box h3 a,
.text-box h4 a,
.text-box h5 a,
.text-box h6 a {
	color: #253C16;
	font-weight: 500;
}
.text-box a {
	color: #FF6600;
	font-weight: 500;
	text-decoration: none;
	cursor: pointer;
}
.text-box a:hover {
	text-decoration: underline;
}
.text-box p {
	margin: 0;
	padding: 8px 0;
}
.text-box ul, .text-box ol {
    padding: 0;
	margin-left: 30px;
}
.text-box ul li {
	list-style: disc;
}
.text-box ol li {
	list-style: decimal;
}
.text-box img {
	max-width: 100%;
	height: auto !important;
}
.text-box iframe {
	max-width: 100%;
}
.text-box hr {
	display: block;
	width: auto;
	height: 1px;
	border: 0;
	background-color: rgba(0,0,0,0.1);
	padding: 0;
	margin: 20px 0;
}
.text-box sup {
	vertical-align: super;
    font-size: smaller;
}
.text-box sub {
	vertical-align: sub;
    font-size: smaller;
}




.footer {
	background: #253C16;
	padding: 40px 0;
}
.footer-logo {
	display: inline-block;
	filter: brightness(0) invert(1);
}
.footer-logo img {
	height: 80px !important;
}
.footer-social {
	
}
.footer-social-item {
	display: block;
	font-weight: 400 !important;
	font-size: 16px;
	color: #fff !important;
}
.footer-social-item i {
	font-size: 24px;
	margin-right: 6px;
	vertical-align: text-bottom;
}
.footer-social-item i.fa-sm {
	font-size: 20px;
}
.footer-menu {
	margin: 0 !important;
	padding: 0 !important;
}
.footer-menu li {
	margin: 0;
	padding: 0;
	list-style: none !important;
}
.footer-menu li a {
	color: #fff !important;
	font-weight: 500 !important;
}




.map {
	width: 100%;
	height: 600px;
	border-radius: 22px;
}
.map--small {
	height: 240px;
}

.map-marker {
	width: 24px;
	height: 24px;
}

.map-icon {
	position: absolute;
	z-index: 3;
	top: -20px;
	right: -20px;
	width: 40px;
	height: 40px;
	background: #ff6600;
	border-radius: 100%;
	line-height: 40px;
	text-align: center;
	text-decoration: none !important;
	color: #fff;
	font-weight: 600;
	font-size: 16px;
	overflow: hidden;
}





.page-icon {
	width: 30px;
	height: 30px;
	background: #253C16;
	border-radius: 100%;
	line-height: 30px;
	text-align: center;
	color: #ff6600;
	font-weight: 600;
	font-size: 14px;
	overflow: hidden;
}

